local fn = _gn(0xA0D1D79C6036A855)
--- _PROMPT_SET_MASH_MANUAL_MODE_INCREASE_PER_PRESS
-- @param prompt :
-- @param p1 :
function Global.PromptSetMashManualModeIncreasePerPress(prompt, p1)
	return _in2(fn, prompt, p1)
end
